/* Class = "NSMenuItem"; title = "Toggle exposé"; ObjectID = "359"; */
"359.title" = "Attiva exposé";

/* Class = "NSMenuItem"; title = "Toggle exposé"; ObjectID = "360"; */
"360.title" = "Attiva exposé";

/* Class = "NSMenuItem"; title = "Toggle exposé"; ObjectID = "361"; */
"361.title" = "Attiva exposé";

/* Class = "NSMenuItem"; title = "Toggle exposé"; ObjectID = "362"; */
"362.title" = "Attiva exposé";

/* Class = "NSMenuItem"; title = "Show overview grid"; ObjectID = "29"; */
"29.title" = "Mostra griglia panoramica";

/* Class = "NSMenuItem"; title = "Show overview grid"; ObjectID = "38"; */
"38.title" = "Mostra griglia panoramica";

/* Class = "NSMenuItem"; title = "Show overview grid"; ObjectID = "48"; */
"48.title" = "Mostra griglia panoramica";

/* Class = "NSMenuItem"; title = "Show overview grid"; ObjectID = "60"; */
"60.title" = "Mostra griglia panoramica";

/* Class = "NSMenuItem"; title = "Overview grid with exposé"; ObjectID = "577"; */
"577.title" = "Grglia panoramica con exposé";

/* Class = "NSMenuItem"; title = "Overview grid with exposé"; ObjectID = "581"; */
"581.title" = "Grglia panoramica con exposé";

/* Class = "NSMenuItem"; title = "Overview grid with exposé"; ObjectID = "584"; */
"584.title" = "Grglia panoramica con exposé";

/* Class = "NSMenuItem"; title = "Overview grid with exposé"; ObjectID = "589"; */
"589.title" = "Grglia panoramica con exposé";

